package oop.TypesofRealtionship;

public class Test {
	
	public static void main(String[] args) {
		Abteilung ab1 = new Abteilung(12,"IT");// wenn das Objekt Mitarbeiter zerstört wird, bleibt das Objekt abteilung in Ordnung
		
		Mitarbeiter m1  = new Mitarbeiter(1,2500,"Obai","Obai","Albek","112222", "Syria",1995,ab1);

		System.out.print(ab1);
	}
	

}
